<!DOCTYPE html>
<html>
<head>
	<title>Contact</title>
</head>
<body>
	<form method="post" action="http://edouardb.dijon.codeur.online/PHP/traitement.php">

		<!-- séléction des personnes -->
		<fieldset>
      <legend>A qui voulez-vous envoyer le message ?</legend><br/>
        <select name="envoyeur">
          <option disabled selected> Faites un choix </option>
          <option value="farid">Farid</option>
          <option value="edouard">Edouard</option>
          <option value="camille">Camille</option>
        </select>
  	</fieldset>

		<fieldset>
      <legend>Qui envoie le message et quel message ? </legend><br/>
        <label for="prenom">Prénom :</label> <input type="text" name="prenom" id="prenom" required/><br/><br/>
        <label for="nom">Nom :</label> <input type="text" name="nom" id="nom" required/><br/><br/>
        <label for="message">Votre message</label> <br/> <textarea type="text" name="message" id="message" rows="3" required></textarea>
    </fieldset>
		
		<input type="submit" name="envoyer" value="Envoyer"/><br/><br/>		
	</form>
</body>
</html>